{{ define "main" }}

<!-- staff -->
<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <!-- staff category list -->
        <ul class="list-inline text-center filter-controls mb-5">
          <li class="list-inline-item m-3 text-uppercase active" data-filter="all">{{ i18n "all" }}</li>
          {{ $categories := slice }}
          {{ range .Data.Pages }}
          {{ $categories = $categories | append .Params.Course }}
          {{ end }}
          {{ range ( $categories | uniq ) }}
          <li class="list-inline-item m-3 text-uppercase" data-filter="{{ . | urlize }}">{{ . | humanize }}</li>
          {{ end }}
        </ul>
      </div>
    </div>
    <!-- staff list -->
    <div class="row filtr-container">
      <!-- staff -->
      {{ range .Data.Pages }}
      <div data-category="{{ .Params.Course | urlize }}" class="col-lg-4 col-sm-6 filtr-item">
        {{ .Render "staff" }}
      </div>
      {{ end }}
    </div>
  </div>
</section>
<!-- /staff -->

{{ end }}